Skip to main content
GET
/
v2
/
lists
/
{list}
Get a list
curl --request GET \
  --url https://api.attio.com/v2/lists/{list} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": {
      "workspace_id": "14beef7a-99f7-4534-a87e-70b564330a4c",
      "list_id": "33ebdbe9-e529-47c9-b894-0ba25e9c15c0"
    },
    "api_slug": "hiring-engineering",
    "name": "Hiring Engineering",
    "parent_object": [
      "people"
    ],
    "workspace_access": "read-and-write",
    "workspace_member_access": [
      {
        "workspace_member_id": "50cf242c-7fa3-4cad-87d0-75b1af71c57b",
        "level": "read-and-write"
      }
    ],
    "created_by_actor": {
      "type": "workspace-member",
      "id": "50cf242c-7fa3-4cad-87d0-75b1af71c57b"
    },
    "created_at": "2022-11-21T13:22:49.061281000Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.attio.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

This API uses OAuth 2.0 with the authorization code grant flow.

Path Parameters

list
string
required

A UUID or slug to identify the list.

Example:

"33ebdbe9-e529-47c9-b894-0ba25e9c15c0"

Response

Success

Success

data
object
required